<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all variables with links to the classes they belong to:</div>

<h3><a id="index__5F" name="index__5F"></a>- _ -</h3><ul>
<li>_cbSender&#160;:&#160;<a class="el" href="class_plot_window.html#aa796b6bd9d264abfebc6e4dea5dab12a">PlotWindow</a>, <a class="el" href="class_stat_window.html#a124dcdda04616b22c732dacea1565c4d">StatWindow</a></li>
<li>_df&#160;:&#160;<a class="el" href="class_data_frame.html#aa89012037296043886e111bf68cb40b1">DataFrame</a>, <a class="el" href="class_dynamic_u_i.html#a929e5a6b56ff6451c267166bc9c5f46d">DynamicUI</a>, <a class="el" href="class_main_window.html#acee71f1842d548203e9fcc53d44510d9">MainWindow</a></li>
<li>_fileName&#160;:&#160;<a class="el" href="class_file_import_window.html#aa3f3d7345d0f4a3f75c7abf6b69a82e5">FileImportWindow</a></li>
<li>_filePath&#160;:&#160;<a class="el" href="class_dynamic_u_i.html#adade47eeabb865819db19d0c84c2bc50">DynamicUI</a>, <a class="el" href="class_main_window.html#a0af58c09897cc5d5c07039efae313787">MainWindow</a></li>
<li>_graph&#160;:&#160;<a class="el" href="class_plot_window.html#a100e2f1fb6e68394e58c7a0c2e9d4939">PlotWindow</a></li>
<li>_parrentLayout&#160;:&#160;<a class="el" href="class_plot_window.html#a4243d7b5cfbba332cdcb4742d93f4786">PlotWindow</a>, <a class="el" href="class_stat_window.html#a6d8ee76aa81cfbe7e666b06a35ebf82a">StatWindow</a></li>
<li>_t&#160;:&#160;<a class="el" href="class_var_vector.html#a46984280bc242a5b6823c5e95a074afc">VarVector</a></li>
<li>_targetParent&#160;:&#160;<a class="el" href="class_plot_window.html#a86482ce971444422973ee4ec6c5d4fc6">PlotWindow</a>, <a class="el" href="class_stat_window.html#a7e5a9704b02c1e416b07435b174fb43a">StatWindow</a></li>
<li>_vars&#160;:&#160;<a class="el" href="class_var_vector.html#a9fe11f65274cbcb2ed0e5277b4aa8d31">VarVector</a></li>
</ul>


<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>childWidget&#160;:&#160;<a class="el" href="class_t_container.html#a47db35c038b54b6f1a0d20a66984acc4">TContainer</a></li>
<li>contentWidget&#160;:&#160;<a class="el" href="class_dynamic_u_i.html#a51b816df63026acc58edae63541ffbc9">DynamicUI</a></li>
<li>currentChartColor&#160;:&#160;<a class="el" href="class_plot_window.html#a9be24d5f41e72571c54f21ade05dddb7">PlotWindow</a></li>
</ul>


<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>data&#160;:&#160;<a class="el" href="class_plot_window.html#a85d426a0ea78a7720af5f3b72eabd6a2">PlotWindow</a>, <a class="el" href="class_stat_window.html#a21e5c765180fb38c7ed177c8fe6b5bcd">StatWindow</a></li>
</ul>


<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>l&#160;:&#160;<a class="el" href="class_t_container.html#a6ca3e2709b4130b8a299372a1ad50cc6">TContainer</a></li>
<li>lineChart&#160;:&#160;<a class="el" href="class_main_window.html#aa6f53803003e1620fb77ebda818729b5">MainWindow</a></li>
</ul>


<h3><a id="index_m" name="index_m"></a>- m -</h3><ul>
<li>m_infocus&#160;:&#160;<a class="el" href="class_t_container.html#a53292ce420dfa371ec2bd7d2f4b1a70e">TContainer</a></li>
<li>m_isEditing&#160;:&#160;<a class="el" href="class_t_container.html#a92e0705a71484bef731751c82850f4b8">TContainer</a></li>
<li>m_showMenu&#160;:&#160;<a class="el" href="class_t_container.html#aef805cb09018660db86662d75074e924">TContainer</a></li>
<li>menu&#160;:&#160;<a class="el" href="class_t_container.html#aee5e6ca8a4315dabde8f2c759f9e1cb9">TContainer</a></li>
<li>menuBar&#160;:&#160;<a class="el" href="class_file_import_window.html#a68c17c7e47c29f4d3a73f0e5f220f389">FileImportWindow</a></li>
<li>mode&#160;:&#160;<a class="el" href="class_t_container.html#a7a844194c504b1284815baabb1d4db6f">TContainer</a></li>
</ul>


<h3><a id="index_o" name="index_o"></a>- o -</h3><ul>
<li>objects&#160;:&#160;<a class="el" href="class_dynamic_u_i.html#a7a0ade2b1f4c79dcb76285bc001efe57">DynamicUI</a></li>
</ul>


<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>position&#160;:&#160;<a class="el" href="class_t_container.html#a6200418012e16d3b54a49b1559e41eb2">TContainer</a></li>
</ul>


<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>sa&#160;:&#160;<a class="el" href="class_dynamic_u_i.html#aedd96653b2325479b9b46a380d6a339c">DynamicUI</a></li>
</ul>


<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>targetWidget&#160;:&#160;<a class="el" href="class_report.html#a8f62e66b7dc66e1498c2baafb55e0f96">Report</a></li>
</ul>


<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>ui&#160;:&#160;<a class="el" href="class_dynamic_u_i.html#aec9a6ae025e87e65466e45e2ca68b718">DynamicUI</a>, <a class="el" href="class_file_import_window.html#a2bcf1e58aa4e7b0fd2b2f8cdac9f2c6f">FileImportWindow</a>, <a class="el" href="class_main_window.html#a35466a70ed47252a0191168126a352a5">MainWindow</a>, <a class="el" href="class_plot_window.html#ab8c045d2794c93656d86147e8f213423">PlotWindow</a>, <a class="el" href="class_stat_window.html#a2f6585a6864ce8e97d1c13a1fd79eed9">StatWindow</a></li>
</ul>


<h3><a id="index_w" name="index_w"></a>- w -</h3><ul>
<li>widgetSpawn&#160;:&#160;<a class="el" href="class_dynamic_u_i.html#a59083b311b8f0ac9dc696ed459175f3a">DynamicUI</a></li>
</ul>


<h3><a id="index_x" name="index_x"></a>- x -</h3><ul>
<li>xValue&#160;:&#160;<a class="el" href="struct_data_point.html#a63e2919e17b8005ae171fec6d03ad813">DataPoint</a></li>
</ul>


<h3><a id="index_y" name="index_y"></a>- y -</h3><ul>
<li>yValue&#160;:&#160;<a class="el" href="struct_data_point.html#a1497fac118e50ffa0b1b105d2f02d41c">DataPoint</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
